FROM pandoc/latex:latest

WORKDIR /data

## Eisvogel Template kopieren (lokal notwendig)
#COPY eisvogel.tex /data/eisvogel.tex

# Script kopieren und ausführbar machen
COPY mkdocs-to-pdf.sh /usr/local/bin/mkdocs-to-pdf.sh
RUN chmod +x /usr/local/bin/mkdocs-to-pdf.sh

ENTRYPOINT ["/usr/local/bin/mkdocs-to-pdf.sh"]
